h1, h2, h3, h4 {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed";

}

body {
    background-color: white;
}

body.debugCSS * {
    outline: 1px solid rgba(250, 128, 114, 0.25);
}

body a, img, dev {
    -webkit-transition: all .28s ease-in-out;
    -moz-transition: all .28s ease-in-out;
    transition: all .28s ease-in-out;
}

i {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.pt0 {
    padding-top: 0;
}

.pt8 {
    padding-top: 8px;
}

.pt16 {
    padding-top: 16px;
}

.pt32 {
    padding-top: 32px;
}

.pt64 {
    padding-top: 64px;
}

.pt128 {
    padding-top: 128px;
}

.pt256 {
    padding-top: 256px;
}

.pb0 {
    padding-bottom: 0;
}

.pb8 {
    padding-bottom: 8px;
}

.pb16 {
    padding-bottom: 16px;
}

.pb32 {
    padding-bottom: 32px;
}

.pb64 {
    padding-bottom: 64px;
}

.pb128 {
    padding-bottom: 128px;
}

.pb256 {
    padding-bottom: 256px;
}

.mt0 {
    margin-top: 0;
}

.mt8 {
    margin-top: 8px;
}

.mt16 {
    margin-top: 16px;
}

.mt32 {
    margin-top: 32px;
}

.mt64 {
    margin-top: 64px;
}

.mt128 {
    margin-top: 128px;
}

.mt256 {
    margin-top: 256px;
}

.mb0 {
    margin-bottom: 0;
}

.mb8 {
    margin-bottom: 8px;
}

.mb16 {
    margin-bottom: 16px;
}

.mb32 {
    margin-bottom: 32px;
}

.mb64 {
    margin-bottom: 64px;
}

.mb128 {
    margin-bottom: 128px;
}

.mb256 {
    margin-bottom: 256px;
}

.modal-content {
    border-radius: 0;
}

.modal-footer button {
    border-radius: 0;
}

.page-container {
    min-height: 750px;
}

p {
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 1.75;
}

.posterImg {
    text-shadow: -10px -10px 5px #352D2D;
}

.storeBoxes {
    padding: 10px;
}

.banner {
    color: #273A60;
}

.banner h1 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-variant: small-caps;
    margin: 0;
    padding: 20px 0;
}

.banner h3 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-variant: small-caps;
    margin: 0;
    padding: 20px 0;
}

.banner h1 span {
    color: #f60;
    border-bottom: 1px dotted #f60;
}

.nomargin {
    padding: 0px !important;
    margin: 0px !important;

}

.phone {
    font-weight: bold;
    color: #ffffff;
    font-size: 18px;

}

.phone a {
    color: white;
    font-weight: normal;
}

.phone .glyphicon {
    top: 2px;
    color: white;
}

.phone p {
    margin-bottom: 0;
}

.searchbox-back {
    background-color: #273A60;
    color: white;
}

.searchbox-back strong {
    color: #fff;
    font-size: 25px;
    text-shadow: 2px 2px 2px #1B1B1B;
    font-weight: normal;
}

.search {
    padding-top: 4px;

}

.nav-color {
    background-color: #273A60;
    font-size: 18px !important;
    font-variant: small-caps;
    font-weight: bold !important;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
    border-radius: 0;
}

.navbar {
    margin-bottom: 0;
    border: 0 solid transparent;
}

.navbar-nav > li > a.fb-icon-nav-link {
    padding-right: 60px;
}

.navbar-nav > li > a.fb-icon-nav-link .fb-icon {
    position: absolute;
    top: 18px;
    right: 20px;
}

.navbar-default .navbar-nav > li > a {
    color: white;
    line-height: inherit;
    font-weight: normal;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #f60;
    color: white;
    font-weight: normal;
    border-bottom: 5px solid white;
}

.navbar-default .navbar-nav > li > a:hover {
    background-color: #f60;
    color: white;
    border-bottom: 5px solid white;
}

.navbar-default .navbar-nav > li.nav-view-range > a:hover {
    border-bottom: 0 solid white;
}

.navbar-default .navbar-nav > .open.nav-view-range > a,
.navbar-default .navbar-nav > .open.nav-view-range > a:hover,
.navbar-default .navbar-nav > .open.nav-view-range > a:focus {
    border-bottom: 0 solid white;
    color: white;
    background-color: #f60;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    border-bottom: 5px solid white;
}

.shop-nav-color a {
    color: #0A122B !important;
}

.shop-nav-color > li > a:hover, .shop-nav-color > li > a:focus, .shop-nav-color a:focus {
    color: #555;
    background-color: #EAECF9 !important;
}

.shop-nav-color .btn {
    font-size: 17px !important;
    padding: 3px !important;
    margin: 1px !important;

}

.shop-nav-color > hr {
    padding: 0px !important;
    margin: 0px !important;
}

.store-navs a {
    font-weight: bold;
}

.store-navs p {
    display: block;
    line-height: 2.5;
}

.store-navs .btn-default:hover,
.store-navs .btn-default.active {
    background-color: #f60;
    color: white;
    font-weight: bold;
    border: 1px solid transparent;
}

.store-nav-title {
    padding-left: 3px;
    padding-top: 2px;
    padding-bottom: 0px;
    margin: 0px;
    color: #0A122B;
    font-size: 18px;
    font-weight: normal;
    float: left;
}

.fb-icon-nav-link {
    position: relative;
}

.fb-icon-nav-link .fb-icon {
    position: absolute;
}

.item a,
.item.active a {
    color: white;
    background-color: transparent;
}

.active a {
    color: white;
    background-color: #273A60;
}

.dropdown-menu {
    color: white;
    background-color: #273A60;
    border-radius: 0;
    padding: 0;
    border: 0 solid white;
}

.dropdown-menu a {
    color: white;
    background-color: #273A60;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu a:focus {
    color: black;
    background-color: #e7e7e7;
}

.dropdown-menu > li > a {
    color: white;
    font-size: 18px;
    padding: 8px 20px;
}

/*.product-name {
    color: #3e3e3e;
    min-height: 59px;
    line-height: 1.25;
    font-family: "Trebuchet MS", arial;
    font-weight: bold;
}*/
.product-name {
    color: #3e3e3e;
    line-height: 1.25;
    font-family: "Trebuchet MS", arial;
    font-weight: normal;
    font-size: 14px;
    display: block;
    float: left;
    margin-top: 5px;
    width: 100%;
    margin-bottom: 0;
}

.product-item-wrap {
    margin-bottom: 30px;
}

.product-item-wrap h4 span {
    font-size: 21px;
    color: #f60;
}

.product-item-wrap .btn-wishlist {
    float: right;
    position: relative;
    top: 6px;
}

.product-item-wrap form {
    /*border-bottom: 3px solid #ccc;*/
}

.product-description {
    min-height: 365px;
}

p.product-code-label {
    margin-bottom: 0;
    font-weight: bold;
    color: #737373;
    font-size: 14px;
    float: left;
    width: 100%;
}

.search-info {
    color: #0A122B;
    font-size: 18px;
    padding: 8px;
}

.spinner {
    min-width: 68px;
    width: 68px;
    max-width: 68px;
    display: inline;
}

.img-team {
    padding: 10px;

}

.center-vert {
    padding-top: 50%;
}

.menu-item:hover, .menu-item:focus, .menu-item.focus,
.menu-item:active, .menu-item.active {
    background-color: #7A7AAA !important;
}

.btn-lg {
    font-size: 21px !important;
    padding-top: 4px;
    padding-bottom: 4px;

}

.carousel-caption h3 {
    font-size: 12px !important;
}

.carousel-caption h3 {
    text-shadow: 2px 2px 4px #000;
}

@media (min-width: 340px) {
    .carousel-caption h3 {
        font-size: 18px !important;

    }
}

@media (min-width: 768px) {
    .carousel-caption h3 {
        font-size: 35px !important;
    }
}

@media (max-width: 1200px) {
    .menu-view-our-range {
        top: 169px;
        left: 0px;
        position: fixed;
    }

    .menu-view-our-range .range-container {
        width: 100%;
    }
}

.carousel-indicators {
    bottom: -40px;
}

.carousel-indicators li {
    width: 60px;
    height: 12px;
    border: 1px solid #fff;
    border-radius: 0;
    background-color: #273A60;
}

.carousel-indicators .active {
    width: 60px;
    border-radius: 0;
    background-color: #f60;
    margin: 1px;
}

#HotSpotWrapperstacks_in_3587_page63 {
    display: block;
    position: relative;
    overflow: hidden;

}

#HotSpotWrapperstacks_in_3587_page63 *,
#HotSpotWrapperstacks_in_3587_page63 *:before,
#HotSpotWrapperstacks_in_3587_page63 *:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;

}

#HotSpotWrapperstacks_in_3587_page63 a,
#HotSpotWrapperstacks_in_3587_page63 a:hover {
    outline: none;
    text-decoration: none;

}

#HotSpotWrapperstacks_in_3587_page63 img {
    max-width: none;
    max-height: none;
    width: 100%;
    height: auto;
    position: relative;
    display: block;
    z-index: 5;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3;

}

#HotSpotWrapperstacks_in_3587_page63 a.HotSpot,
#HotSpotWrapperstacks_in_3587_page63 a:visited.HotSpot {
    position: absolute;
    z-index: 10;
    background: #000000;
    opacity: 0.10;
    filter: alpha(opacity=10);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    border: 1px solid #CDCDCD;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    overflow: auto;
    padding: 1%;
    text-align: center;
    display: block;
    color: #FFFFFF;

}

#HotSpotWrapperstacks_in_3587_page63 a:hover.HotSpot,
#HotSpotWrapperstacks_in_3587_page63 a:active.HotSpot,
#HotSpotWrapperstacks_in_3587_page63 a:focus.HotSpot {
    opacity: 0.75;
    filter: alpha(opacity=75);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    border: 1px solid #CDCDCD;
    background: #000000;
    color: #FFFFFF;

}

.fb-icon {
    padding: 0px !important;
    margin-top: -3px !important;
}

.fb-page {
    /*box-shadow: 4px 4px 12px 1px #b7b7b7;*/
}

.nav-phone {
    background-color: #aeaeae;
    padding: 10px;
}

.footer {
    background-color: #3b507b;
    float: left;
    width: 100%;
    color: white;
    overflow: hidden;
}

.footer h3 {
    color: #f60;
    text-transform: uppercase;
    text-shadow: 2px 2px 7px #232323;
    font-size: 30px;
}

.footer a {
    color: white;
    text-decoration: underline;
    word-wrap: break-word;
}

.footer .separator {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 1.5em 0;
}

.footer-top {
    background: #616161;
    color: white;
}

.footer-top a {
    color: white;
    text-decoration: underline;
}

.footer-bottom {
    background-color: #aeaeae;
    float: left;
    width: 100%;
    color: white;
}

.footer-bottom p,
.footer-bottom a {
    color: white;
}

.footer-panel-1 {
    background: #273A60;
    padding-bottom: 20px;
}

.footer-panel-2 {
    background: #364c77;
    padding-bottom: 20px;
}

.footer-panel-3 {
    background: #435b8a;
    padding-bottom: 20px;
}

.img-home-icon {
    position: relative;
    height: 140px;
    overflow: hidden;
}

.img-home-icon img {
    padding: 7.5px;
    position: relative;
    top: -8px;
}

.img-home-icon:hover, .img-home-icon:focus {
    background: rgba(220, 224, 239, 1);
}

.img-home-icon a:hover, .img-home-icon a:focus {
}

.img-home-icon a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.img-home-icon a:focus + img,
.img-home-icon a:hover + img {
    zoom: 1.5;
}

.light-bg-panel {
    background-color: #f4f4f4;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}

.footer-map-section {
    position: relative;
}

.map-overlay {
    background: transparent;
    position: absolute;
    width: 100%;
    height: 100%; /* your iframe height */
    top: 0; /* your iframe height */
    left: 0px;
}

aside.social-icons-wrap {
    font-size: 16px;
    height: 42px;
    position: fixed;
    z-index: 30;
    bottom: 20px;
    width: 71px;
    height: 46px;
}

.social-icons-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.social-icons-list > li {
    position: relative;
    display: block;
    float: left;
}

.social-icons-list a.facebook-nav-icon {
    color: white;
    background-color: #3d578f;
}

aside.social-icons-wrap a {
    font-size: 20px;
    padding: 13px 0 9px 0;
    display: block;
    position: relative;
    width: 46px;
    height: 46px;
    text-align: center;
}

.social-icons-list a.facebook-nav-icon:hover {
    background-color: #4562a1;
}

.social-icons-list > li a:hover {
    width: 60px;
}

.social-icons-list a.facebook-nav-icon {
    color: white;
    background-color: #3d578f;
}

.section-bg {
    background-color: #334873;
    position: relative;
}

.section-bg .home-cta-panel,
.home-cta-panel-special {
    height: 320px;
}

.home-cta-panel-special {
    color: white;
}

.current-offer-wrap h3 {
    /*    
        position: absolute;
        top: 21px;
        left: 0;
        color: #273a60;
        width: 100%;
        text-align: center;
        font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed";
        font-size: 22px;
    */
    position: absolute;
    top: 33px;
    left: 1px;
    color: #273a60;
    width: 100%;
    text-align: center;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed";
    font-size: 14px;
    font-weight: bold;
    transform: rotate(-12.5deg);
    -webkit-transform: rotate(-12.5deg);
}
.current-offer-wrap {
    width: 135px;
    margin: 0 auto 32px;
    position: relative;
}
.current-offer-wrap i {
    font-size: 120px;
}

.current-offer-wrap:hover {
    bottom: 10px;
}

.home-cta-panel i {
    font-size: 40px;
    border: 7px solid white;
    padding: 27px;
    border-radius: 50%;
    width: 110px;
    height: 110px;
    position: relative;
}

.home-cta-panel i:hover {
    bottom: 10px;
}

.home-cta-panel-special a.cta-button,
.home-cta-panel a.cta-button {
    color: white;
    border: 3px solid white;
    padding: 10px 30px;
    position: relative;
    top: 30px;
    border-radius: 3px;
}

.section-bg .home-cta-panel {
    color: white;
}

.section-bg .home-cta-panel a {
    color: white;
}

.section-bg-1 {
    background-color: #f60;
}

.section-bg .home-cta-panel-special a span,
.section-bg .home-cta-panel a span {
    display: none;
}

.home-cta-panel-special a:hover,
.section-bg .home-cta-panel a:hover {
    background: rgba(224, 85, 1, 0.75);
    text-decoration: none;
}

.home-cta-panel-special a:hover span,
.section-bg .home-cta-panel a:hover span {
    display: inline;
}

.panel-ol {
    /*   
    Download CC0 License
    Original Author's page: https://www.pexels.com/photo/black-and-white-lights-abstract-curves-1954/
    */
    background: url(../images/black-and-white-lights-abstract-curves.jpg) 0;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: .5;
    left: 0;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    background-color: #273a60;
    padding: 10px;
}

.carousel-control .glyphicon-chevron-left {
    left: 15px;
}

@media ( min-width: 768px ) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev, .carousel-control .icon-next {
        width: auto;
        height: auto;
    }
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: 15px;
}

.header-search-form {
    position: relative;
    margin: 0;
    padding: 0;
}

.header-search-form input#keywords {
    height: 60px;
    border-radius: 0;
    font-size: 20px;
    border: none;
    font-variant: small-caps;
    font-weight: bold !important;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;

}

.header-search-form button[type="submit"] {
    border-radius: 0;
    padding: 0;
    font-size: 20px;
    height: 60px;
    width: 60px;
    margin: 0 0 0 -5px;
    border: none;
    background-color: #e4e4e4;
}

.header-search-form button[type="submit"]:hover,
.header-search-form button[type="submit"]:focus {
    background-color: #495c82;
    color: white;
}

.navbar-right {
    overflow: hidden;
}

.nav-wishlist {
    background: #495c82;
    border-bottom: 5px solid white;
}

.navbar-default .navbar-nav a.nav-wishlist:hover {
    background: #f60;
    border-bottom: 5px solid white;
}

.navbar-default .navbar-nav > li > a:focus {
    color: white;
}

.content-img-left {
    margin: 10px 10px 10px 0;
}

.content-img-right {
    margin: 10px 0 10px 10px;
}

.content-img-full {
    width: 100%;
    height: auto;
}

a.navbar-brand img {
    max-width: 210px;
    position: relative;
    top: -23px;
    z-index: 10;
    box-shadow: 1px 1px 1px #ccc;
}

.sub-page-wrap {
    position: relative;
}

.sub-page-heading {
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 2;
    color: white;
    font-size: 40px;
    top: 33%;
}

.sub-page-heading h1 {
    font-size: 65px;
    text-shadow: 3px 3px 8px #333;
}

.view-more-wrap {
    max-height: 365px;
    overflow: hidden;
    position: relative;
}

.view-more-wrap.view-more-open {
    max-height: none;
    height: auto;
}

.view-more-button {
    display: none;
    cursor: pointer;
}

.view-more-open .view-more-wrap-bg,
.no-fade-needed .view-more-wrap-bg {
    display: none;
}

.view-more-wrap-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: transparent bottom left url(../images/view-more-footer-bg.png) repeat-x;
    height: 50px;
    width: 100%;
}

.view-more-wrap.no-fade-needed {
    height: 364px;
    margin-bottom: 44px;
}

.product-footer-wrap {
    height: 180px;
}

.form-search-page button {
    position: absolute;
    right: 0;
    top: 0;
}

.home-demo .carousel-indicators {
    bottom: 0;
}

.home-demo .carousel-indicators li {
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.product-bonus-wrap {
    position: relative;
}

.product-bonus {
    font-style: italic;
    position: relative;
    background: rgba(255, 255, 255, .9);
    padding: 6px 12px 6px 12px;
    font-size: 14px;
    color: #3e3e3e;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    left: 0;
    /*top: -15px;*/
    text-indent: 0;
}

.product-bonus-page {
    font-style: italic;
    position: absolute;
    background: rgba(255, 255, 255, .9);
    padding: 6px 12px 6px 12px;
    font-size: 14px;
    color: #3e3e3e;
    border: 1px solid #f4f4f4;
    border-radius: 5px;
    font-weight: bold;
    left: 0;
    top: 15px;
    text-indent: 0;
}

.product-bonus i,
.product-bonus-page i {
    color: gold;
    text-shadow: 1px 1px 1px #333;
    position: absolute;
    font-size: 19px;
    top: -9px;
    left: -10px;
}

.product-footer-wrap ul {
    margin: 0;
    padding: 0;
}

.product-footer-wrap ul li p {
    margin: 0;
}

.product-footer-wrap ul li {
    list-style: none;
    padding: 3px;
    margin: 0;
}

.product-footer-wrap ul li a {
    display: block;
}

.product-footer-wrap ul li a:hover {
    text-decoration: none;
    color: #f60;
}

.product-footer-wrap ul li a:hover i {
    color: #f60;
}

.product-footer-wrap ul li i {
    color: #337ab7;
}

.breadcrumb-wrap .glyphicon {
    font-size: 11px;
    line-height: 1.75;
    color: #636363;
}

.product-page-wrap {
}

.product-page-title {
    font-family: "Open Sans";
    font-size: 40px;
}

p.product-details-title {
    font-size: 14px;
    font-weight: bold;
    color: #929292;
    margin-bottom: 1px;
}

p.product-details-item {
    text-transform: capitalize;
}

.product-details-headline {
    border-top: 1px dotted #f4f4f4;
}

.product-review-wrap {
    color: gold;
    font-size: 30px;
    text-shadow: 1px 1px 3px #737373;
}

.product-review-wrap.review-wrap-mini {
    font-size: 25px;
}

.product-divider {
    border: 3px solid #f4f4f4;
}

.product-wishlist-wrap button {
    font-size: 24px;
    text-transform: capitalize;
    font-family: "Open Sans";
    box-shadow: 1px 1px 13px #f4f4f4;
}

.product-page-price span:first-child {
    color: #f60;
    font-size: 42px;
}

.product-page-price span:nth-child(2) {
    color: #f60;
    font-size: 20px;
}

.product-price-label {
    font-weight: bold;
    font-size: 16px;
    position: relative;
    top: 32px;
}

.product-page-price {
    margin-left: 6px;
}

.product-page-thumb {
    width: 33.333%;
    height: auto;
    border: 1px solid #f4f4f4;
    padding: 5px;
}

.star-inline-wrap {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.star-score-full {
    position: relative;
    height: 8px;
    background: #f4f4f4;
    top: 8px;
    z-index: 10;
    width: 100%;
}

.star-score-percentage {
    position: relative;
    height: 8px;
    background: gold;
    top: 0px;
    z-index: 100;
    width: 0%;
}

.font-small-paragraph {
    font-size: 13px;
}

.font-small-paragraph span {
    color: #f60;
    font-weight: bold;
}

.review-wrap {
}

h2.review-tag-line {
    margin-top: 0;
    font-size: 25px;
    color: #737373;
}

.review-stars {
    width: 100%;
    height: 40px;
    margin-top: 5px;
}

.review-product-body p {
    font-size: 14px;
}

.review-product-footer p {
    color: #777;
}

.review-stars .fa-star {
    color: gold;
    text-shadow: 1px 1px 3px #737373;
}

.item-related-wrap {
    outline: 1px solid #f4f4f4;
    height: 240px;
    padding: 5px;
    margin-bottom: 15px;
}

.img-responsive-related {
    height: 160px;
    width: auto;
}

.no-related-product-found {
    height: 160px;
    width: auto;
    margin: 10px auto;
}

.product-description-wrap a {
    font-weight: bold;
    text-align: center;
    display: block;
}

.product-description-wrap a:hover {
    text-decoration: none;
}

.product-description-wrap img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 10px auto;
    padding: 10px;
}

.item-related-wrap:hover {
    box-shadow: 4px 3px 18px 0px rgba(132, 132, 132, 0.26);
}

textarea.default-ta-height {
    min-height: 350px;
}

.captcha .g-recaptcha {
    position: relative;
    left: -5px;
    top: -2px;
}

.captcha-outer {
    background: #222;
}

.captcha {
    background: transparent;
    border: 3px solid #222;
    height: 79px;
    width: 301px;
    overflow: hidden;
}

.form-field-required {
    border: 1px solid rgba(255, 127, 127, 0.69);
    box-shadow: 0px 1px 11px rgba(255, 127, 127, 0.69);
}

.product-review-wrap img {
    margin: 0;
    padding: 0;
    float: left;
    z-index: 10;
    position: relative;
}

.product-review-wrap {
    float: left;
    position: relative;
}

.review-score-percentage {
    background-color: gold;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 1;
}

.product-image-wrap {
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #e8e8e8;
}

.product-add-to-wishlist {
    width: 100%;
    padding: 5px;
    background: none;
    border: 1px solid #ccc;
    font-family: tahoma;
    color: #5f5f5f;
    border-radius: 0;
}

button.product-add-to-wishlist:hover,
button.product-add-to-wishlist:hover {
    color: white;
    background-color: #5f5f5f;
    border: 1px solid #5f5f5f;
}

.product-availability p {
    font-size: 14px;
}

.btn-right-overlay {
    float: right;
    margin-top: -34px;
    border-radius: 0 5px 5px 0;
    position: relative;
    z-index: 1;
}

.search-component-wrap {
    background: rgba(232, 232, 232, 0.5);
    padding: 10px;
    border-radius: 5px;
    border: 2px solid #f60;
}

.btn-store-toggle {
    display: block;
    text-align: left;
    position: relative;
}

.btn-store-toggle:hover .btn-store-active {
    background: rgba(39, 58, 96, 0.6);
}

.btn-store-active {
    display: block;
    width: 32px;
    height: 32px;
    background: rgba(39, 58, 96, 0.8);
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 0 4px 4px 0;
}

.btn-store-active .glyphicon {
    color: white;
    position: relative;
    top: 6px;
    left: 8px;
}

.pagination-wrap {
    float: left;
    width: 100%;
    text-align: center;
}

.pagination-wrap a {
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 10px;
    color: #333;
    margin: 0 5px 5px 0;
    display: inline-block;
}

.pagination-wrap a:hover,
.pagination-wrap a:focus,
a.current-page {
    background: rgba(39, 58, 96, 0.74);
    color: white;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid rgba(39, 58, 96, 0.74);
}

.heading-alt-1 {
    color: #f60;
}

.no-results-found-search {
    font-size: 13px;
}

.promo-image-wrap {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -20px;
}
.well.promotion-single {
    border: 0 solid #e3e3e3;
}
.promotion-single {
    position: relative;
    border-radius: 4px;
    overflow: hidden;

    /* Shadow original */
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);

}
.promotion-single:hover,
.promotion-single:focus {

    /* movement */
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);

    /* Shadow */
    -webkit-box-shadow: 0 30px 60px -12px rgba(50,50,93,.25), 0 18px 36px -18px rgba(0,0,0,.3), 0 -12px 36px -8px rgba(0,0,0,.025);
    box-shadow: 0 30px 60px -12px rgba(50,50,93,.25), 0 18px 36px -18px rgba(0,0,0,.3), 0 -12px 36px -8px rgba(0,0,0,.025);

}
.promotion-page-single h3,
.promotion-single h3 {
    text-transform: uppercase;
    font-size: 22px;
    color: #273a60;
}
.staff-photo {
    box-shadow: 6px 5px 8px rgba(51, 51, 51, 0.38);
    width: 100%;
    height: auto;
}

.col-sm-20pc {
    width: 20%;
    float: left;
    height: 140px;
    margin-bottom: 20px;
    padding: 10px;
}

.range-container {
    width: 1220px;
    background: white;
    color: black;
    float: left;
}

.range-container .nav-range-categories a {
    font-weight: normal;
    text-transform: capitalize;
    color: white;
    background-color: #273A60;
    line-height: 1.6;
    display: block;
    padding: 5px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, .061);
}

.range-container .nav-range-categories a:hover {
    background: #394f7b;
    text-decoration: none;
}

.range-container .nav-range-categories p {
    line-height: 1;
    margin: 0;
    font-variant: none;
}

.range-container-heading {
    background: #435b8a;
    margin: 0;
    color: white;
    padding: 10px 20px;
    border-top: 1px solid #bcc9e2;
    border-left: 1px solid #bcc9e2;
}

a.brand-item-nav-link {
    border-right: 1px solid #c7c7c7;
    border-bottom: 1px solid #c7c7c7;
    display: block;
    width: 100%;
    font-size: 18px;
    height: 156px;
    text-align: center;
    background-color: transparent;
    color: #273a60;
    padding: 41px 20px 20px 20px;
}

a.brand-item-nav-link:hover {
    background: #ccc;
    text-decoration: none;
}

.brand-item-nav-link img {
    margin-top: -15px;
}

a.brand-item-nav-link span {
    position: relative;
    top: 19px;
}

.nav-range-categories {
    height: 780px;
    background: #273a60;
}

#carousel-business .carousel-inner > .item {
    min-height: 400px;
    /*background: #ccc;*/
}

#carousel-business .carousel-inner > .item p,
#carousel-business .carousel-inner > .item h3 {
    color: #fff;
    text-shadow: none;
}

#carousel-business .carousel-inner > .item blockquote {
    font-family: "Open Sans";
    font-style: italic;
    border: none;
    text-shadow: none;
    font-family: arial;
}

#carousel-business .carousel-control .glyphicon-chevron-left {
    left: 0;
    background-color: rgba(0, 0, 0, .9);
}

#carousel-business .carousel-control .glyphicon-chevron-right {
    right: 0;
    background-color: rgba(0, 0, 0, .9);
}

#carousel-business .carousel-control.left {
    background-image: none;
}

#carousel-business .carousel-control.right {
    background-image: none;
}

#carousel-business .carousel-indicators li {
    width: 22px;
    height: 22px;
    border: 1px solid #fff;
    background-color: transparent;
    border-radius: 50%;
}

#carousel-business .carousel-indicators li.active {
    background-color: white;
    border-radius: 50%;
}

#carousel-business .carousel-indicators {
    bottom: -20px;
}

#carousel-business .carousel-caption h3 {
    background: rgba(0, 0, 0, .66);
    display: inline-block;
    padding: 10px 30px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 1px #000;
}

#carousel-business .carousel-inner .carousel-caption p {
    background: rgba(0, 0, 0, .66);
    padding: 10px 30px;
    display: inline-block;
    text-shadow: 1px 1px 1px #000;
}

.business-reviews {
    background: #273A60 url('../images/review-bg.jpg') no-repeat;
}

.business-reviews .review-link {
    text-decoration: underline;
}

.business-reviews span.caption-quote {
    font-family: initial;
    font-size: 48px;
    position: relative;
    top: 13px;
    line-height: .25;
}
.testimonial-heading h1 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-variant: small-caps;
    margin: 0;
    font-weight: 500;
    color: #273A60;
}
.btn.btn-feedback {
    border: 3px solid #273A60;
    background: transparent;
    color: #273A60;
    padding: 10px 25px;
    font-size: 16px;
    font-family: "Open Sans";
    font-weight: bold;
    position: relative;
    top: 0;
}
.btn.btn-feedback:hover {
    background: #273A60;
    color: white;
}
.carousel-caption.carousel-empty-title {
    bottom: 90px;
}
.how-to-single {
    float: left;
    width: 100%;
    box-shadow: 1px 1px 7px rgba(204, 204, 204, 0.25);
    position: relative;
}
.how-to-overlay-article {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;    
}
.how-to-overlay-article:hover {
    background: rgba(204, 204, 204, .2);
    cursor: pointer;
}
.how-to-single.products-results-page {
    overflow: hidden;
}
.how-to-single h3 {
    text-transform: uppercase;
    font-size: 20px;
    color: #435b8a;
}
.how-to-single p {
    font-size: 14px;
}
.how-to-single:hover a {
    text-decoration: underline;
}
.how-to-footer {
    border: 1px solid rgba(204, 204, 204, 0.25);
    height: 200px;
    position: relative;
}
.products-results-page .how-to-footer {
    height: 60px;
}
.products-results-page .article-image-wrap img {
    height: 220px;
    overflow: hidden;
    width: auto;
}
.active .products-results-page a {
    color: #435b8a;
    background-color: transparent;
}
.active .products-results-page a.how-to-overlay  {
    z-index: 500;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.active .products-results-page a.how-to-overlay:hover,
.active .products-results-page a.how-to-overlay:focus {
    background-color: rgba(204, 204, 204, .2);
}
.products-results-page.how-to-single h3 {
    text-transform: uppercase;
    font-size: 16px;
    color: #435b8a;
    text-align: center;
}
.how-to-read-more {
    position: absolute;
    right: 10px;
    bottom: 0;
}
.related-article-outer {
    margin-left: -9px;
}
.related-article-outer .owl-carousel .owl-nav button.owl-next,
.related-article-outer .owl-carousel .owl-nav button.owl-prev {
    font-size: 40px;
    background-color: #435b8a;
    width: 40px;
    display: block;
    height: 40px;
    border-radius: 50%;
    display: block;
}
.related-article-outer .owl-carousel .owl-nav button.owl-next span,
.related-article-outer .owl-carousel .owl-nav button.owl-prev span {
    font-size: 40px;
    color: white;
    position: relative;
    top: -11px;
    left: 1px;
}
.owl-theme .owl-nav {
    margin-top: 0;
    height: 0;
    position: relative;
}
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: -200px;
    left: 0;
}
.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: -200px;
    right: 0;
}
.how-to-read-more a {
    color: #ff6600;
}
.article-image-wrap {
    overflow: hidden;
}
.article-image-wrap img {
    height: 240px;
}
.article-page-wrap p {
    line-height: 2.5;
    color: #5f5f5f;
}
.article-page-wrap-footer h3 {
    text-transform: uppercase;
}
.promotion-page-single li,
.promotion-single li,
.article-page-wrap li {
    line-height: 2.5;
    color: #5f5f5f;
    font-size: 17px;
    font-family: "Open Sans";
}
.article-image-main {
    position: relative;
}
.article-play-button-wrap {
    font-size: 100px;
    background: rgba(51, 51, 51, 0.75);
    display: block;
    color: white;
    width: 120px;
    height: 120px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -60px;
    margin-left: -60px;
}
.article-play-button-wrap:hover {
    cursor: pointer;
    background: rgba(60, 60, 60, .88);
}
.article-play-button-wrap i {
    position: relative;
    top: -6px;
    left: 10px;
}
.article-inner {
    width: 95%;
    margin: 0 auto;
}
.embedded-yt-modal .modal-content {
    background: transparent;
    box-shadow: none;
    border: none;
}
.embedded-yt-modal .modal-header {
    border-bottom: none;
}
.embedded-yt-modal button.close {
    color: white;
    opacity: 1;
    padding: 10px 0;
}
a.btn-social {
    width: 70px;
    height: 40px;
    border-radius: 0;
    font-size: 20px;
}
.btn-facebook {
    background: #3d578f;
    color: white;
}
.btn-facebook:hover {
    background: #4562a1;
    color: white;
}
.btn-mail {
    background: #f60;
    color: white;
}
.btn-mail:hover {
    background: #ff9045;
    color: white;    
}
.staging-header-warning {
    bottom: 10px;
    position: fixed;
    z-index: 1000;
    width: 400px;
    left: 10px;
}
.staging-header-warning h4 {
    font-size: 12px!important;
}
.gdpr-wrap {
    background: rgba(0, 0, 0, .9);
    position: fixed;
    bottom: 0;
    width: 100%;
    min-height: 80px;
    padding: 23px;
    z-index: 9999;
    color: white;
}
.gdpr-wrap p {
    margin: 0;
}
.gdpr-wrap span {
    margin-right: 15px;
}
.service-agreement {
    /*font-size: 20px;*/
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-left: 6px;
}
.service-agreement-outer p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.promo-overlay {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
a.promo-overlay:hover {
    background: rgba(237, 237, 237, 0.33);
}
.promo-single-banner-overlay-outer {
    position: relative;
}
.promo-single-banner-overlay {
    background: rgba(227, 227, 227, .25);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
}
@media (max-width: 1200px) {
    .caption-quote {
        display: none;
    }
    #carousel-business .carousel-inner > .item {
        min-height: 440px;
    }
    .business-reviews {
        background-image: none;
    }
    .carousel-caption {
        right: 10%;
        left: 10%;
        top: 80px;
        bottom: auto;
    }
    .testimonial-heading {
        text-align: center;
    }
    .carousel-caption.carousel-empty-title {
        bottom: auto;
        top: 140px;
    }
    .gdpr-wrap p {
        margin: 0;
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    a.navbar-brand img {
        max-width: 140px;
    }

    .menu-view-our-range .range-container {
        width: 100%;
    }

    .nav-range-categories {
        height: auto;
    }

    .header-search-form button[type="submit"] {
        position: absolute;
        right: 0;
        top: 0;
    }

    .navbar-nav {
        margin: 0;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

    .navbar-default .navbar-toggle {
        border-radius: 0;
        border: 3px solid white;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .col-sm-20pc {
        width: 100%;
    }

    .img-home-icon {
        overflow: visible;
    }

    .img-home-icon img {
        padding: 0;
        top: 0;
    }

    #carousel-business .carousel-inner .carousel-caption {
        left: 0;
        right: 0;
    }

    #carousel-business .carousel-inner > .item {
        min-height: 550px;
    }

    .testimonial-heading {
        text-align: center;
    }
    .navbar-default .navbar-nav > li > a {
        float: left;
        width: 100%;
    }

    .gdpr-wrap {
        text-align: center;
    }
    .gdpr-wrap span {
        margin-right: 0;
        margin-bottom: 10px;
        display: block;
    }
    .gdpr-wrap p {
        font-size: 14px;
    }
    .gdpr-wrap a,
    .gdpr-wrap button {
        width: 100%;
        display: block;
        margin-bottom: 5px;
    }


}
